.tp-banner {
  font-size: 16px;
  padding: 40px 33px 33px;
  position: relative;
  border-radius: 5px;
}
.tp-banner-orange {
  background: #e5b03c !important;
  color: #fff !important;
}
.tp-banner p {
  margin: 0 0 11.25px;
}
.tp-banner .tp-banner-btn {
  display: block;
  background: #fff;
  color: #007aff;
  text-decoration: none !important;
  text-align: center;
  padding: 30px 15px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 20px;
}
.tp-banner .tp-banner-stretched-link:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.tp-banner.tp-banner-navbar {
  padding: 15px 30px;
  border-radius: 0;
}
.tp-banner.tp-banner-navbar .tp-banner-close-btn {
  position: absolute;
  top: 15px;
  right: 7.5px;
  font-size: 40px;
  width: 30px;
  height: 30px;
  margin-top: -3.75px;
  margin-bottom: -3.75px;
  cursor: pointer;
}
.tp-banner.tp-banner-navbar .tp-banner-close-btn:before, .tp-banner.tp-banner-navbar .tp-banner-close-btn:after {
  position: absolute;
  top: 3.75px;
  left: 15px;
  content: " ";
  height: 21.15px;
  width: 1px;
  background-color: #ffffff;
}
.tp-banner.tp-banner-navbar .tp-banner-close-btn:before {
  transform: rotate(45deg);
}
.tp-banner.tp-banner-navbar .tp-banner-close-btn:after {
  transform: rotate(-45deg);
}
.tp-banner.tp-banner-navbar .tp-banner-btn {
  display: block;
  padding: 7.5px 15px;
}
@media only screen and (min-width: 576px) {
  .tp-banner.tp-banner-navbar .tp-banner-wrapper {
    display: flex;
    justify-content: space-between;
  }
  .tp-banner.tp-banner-navbar .tp-banner-wrapper .tp-banner-btn {
    display: inline-block;
    margin-top: -7.5px;
    margin-bottom: -7.5px;
  }
}
.tp-banner .tp-icon {
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  margin: 0 auto;
  background: transparent none center center no-repeat;
  background-size: contain;
}
.tp-banner .tp-icon-apple {
  background-image: url("../images/banner/icons/apple.svg");
}
.tp-banner .tp-icon-currencies {
  background-image: url("../images/banner/icons/currencies.svg");
}
.tp-banner .tp-icon-google {
  background-image: url("../images/banner/icons/google.svg");
}
.tp-banner .tp-icon-percentage {
  background-image: url("../images/banner/icons/percentage.svg");
}
.tp-banner .tp-icon-responsive {
  background-image: url("../images/banner/icons/responsive.svg");
}
.tp-banner .tp-icon-wallet {
  background-image: url("../images/banner/icons/wallet.svg");
}

.price-box.tp-banner-area {
  box-shadow: none;
  text-align: center;
  /*box-shadow: none !important;*/
  /*width: auto !important;*/
  /*max-width: 320px !important;*/
}
.price-box.tp-banner-area .tp-banner {
  padding: 40px 33px 33px !important;
  margin: -40px -20px -147px;
}

.pricing-new .pricing-wrap .price-box {
  /*width: auto;*/
}
.pricing-new .pricing-wrap .price-box:last-child {
  /*margin-right: 0;*/
}
@media only screen and (max-width: 790px) {
  .pricing-new .pricing-wrap .price-box:last-child {
    margin: 20px auto;
  }
}